<div class="m-grid__item m-grid__item--fluid m-wrapper">

    <div v-if="percentage" class="progress">
        <div class="progress-bar progress-bar-striped progress-bar-animated " role="progressbar" aria-valuemin="0" aria-valuemax="100" :style="{ width: percentage + '%' }"></div>
    </div>

    <!-- BEGIN: Subheader -->
    <div class="m-subheader ">
        <div class="d-flex align-items-center">
            <div class="mr-auto">
                <h3 class="m-subheader__title m-subheader__title--separator">{{ title }}</h3>
                <ul class="m-subheader__breadcrumbs m-nav m-nav--inline">
                    <li class="m-nav__item m-nav__item--home">
                        <a href="#" class="m-nav__link m-nav__link--icon">
                            <i class="m-nav__link-icon fa fa-home"></i>
                        </a>
                    </li>

                    <li class="m-nav__separator">-</li>

                    <li class="m-nav__item">
                        <router-link to="/" class="m-nav__link">
                            <span class="m-nav__link-text">{{ title.toLowerCase() }}</span>
                        </router-link>
                    </li>

                    <template v-for="(breadcrumb, index) in breadcrumbs">

                        <li class="m-nav__separator">-</li>

                        <li class="m-nav__item">
                            <router-link :to="breadcrumb.path" class="m-nav__link">
                                <span class="m-nav__link-text">{{ breadcrumb.name }}</span>
                            </router-link>
                        </li>
                    </template>
                </ul>
            </div>
        </div>
    </div>

    <!-- END: Subheader -->

    <!-- END: Subheader -->
    <div class="m-content">

        <router-view></router-view>

    </div>

</div>